Subject: [ledbat] Fwd: New Version Notification for draft-ietf-ledbat-survey-05

From: David Ros <[email-masked]>
Date: Thu, 17 Feb 2011 16:14:09 +0100

Hi,

We've uploaded a new version of draft-ietf-ledbat-survey, see below. It's a very minor update, taking into account Rolf's remarks.

Thanks,

David.

Début du message réexpédié :

> De : IETF I-D Submission Tool <[email-masked]>
> Date : 17 février 2011 16:05:33 HNEC
> À : [email-masked]
> Cc : [email-masked]
> Objet : New Version Notification for draft-ietf-ledbat-survey-05 
> 
> 
> A new version of I-D, draft-ietf-ledbat-survey-05.txt has been successfully submitted by David Ros and posted to the IETF repository.
> 
> Filename:	 draft-ietf-ledbat-survey
> Revision:	 05
> Title:		 A Survey of Lower-than-Best-Effort Transport Protocols
> Creation_date:	 2011-02-17
> WG ID:		 ledbat
> Number_of_pages: 18
> 
> Abstract:
> This document provides a survey of transport protocols which are
> designed to have a smaller bandwidth and/or delay impact on standard
> TCP than standard TCP itself when they share a bottleneck with it.
> Such protocols could be used for delay-insensitive "background"
> traffic, as they provide what is sometimes called a "less than" (or
> "lower than") best-effort service.
> 
> 
> 
> The IETF Secretariat.
> 
> 

=================================================================
David ROS
http://www.rennes.enst-bretagne.fr/~dros/

"I could certainly run a marvellous university here if only we didn't have to have all these damn students underfoot all the time." -- Terry Pratchett